## maven-scm 1.3

=== debian/changelog ===
maven-scm (1.3-7) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure when generating the javadoc (Closes: #794897)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Aug 2015 23:02:13 +0200

maven-scm (1.3-6) unstable; urgency=medium

  * Team upload.
  * Moved the providers to a separate package (libmaven-scm-providers-java)
    to reduce the dependencies of libmaven-scm-java.
  * No longer build the unused maven-scm-client and maven-scm-plugin modules
    (Closes: #641298)
  * Replaced the patch disabling the vss provider with a Maven rule
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)
  * Reworded the package description

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Aug 2015 17:14:17 +0200

maven-scm (1.3-5) unstable; urgency=low

  * Team upload.
  * Fixed the tests to run with the latest version of JUnit (Closes: #719393)
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Deduplicated the description of the packages
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0
  * debian/watch: Updated to watch the new release tags on Github

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Jan 2014 16:44:42 +0100

maven-scm (1.3-4) unstable; urgency=low

  * Team upload
  * Ignore maven-scm-provider-vss. (Closes: #643551)

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 23:31:16 +0200

maven-scm (1.3-3) unstable; urgency=low

  * Team upload.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.2.
  * Use Maven to build the package. Do no longer build the Visual Source Safe
    provider because of some modelle issue.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Sep 2011 23:11:17 +0200

maven-scm (1.3-2) unstable; urgency=low

  * Rebuild with newer maven-repo-helper. (Closes: #573569)

 -- Torsten Werner <twerner@debian.org>  Sat, 13 Mar 2010 00:09:56 +0100

maven-scm (1.3-1) unstable; urgency=low

  * New upstream release.
    - Added tfs provider component
  * Standards-Version to 3.8.4
  * Source format 3.0 (quilt), removed quilt dependency
  * Re-added maven-scm-test dependency
  * Removed patch modello-xsd.diff, upstream updated model tag.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 09 Mar 2010 01:17:46 +0100

maven-scm (1.2-2) unstable; urgency=low

  * Bump up Standards-Version to 3.8.2
  * Build-Depends on default-jdk only as gcj is not used.
  * Fix group and artifact name for the Jakarta regexp dependency
    in the Maven POM.
  * Remove maven-scm-test dependency from the POM as it's only a test
    dependency.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 24 Jul 2009 17:40:40 +0100

maven-scm (1.2-1) experimental; urgency=low

  * Initial release. (Closes: #523397)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 09 Apr 2009 23:47:02 +0100
