## maven-scm 1.9.5

=== debian/changelog ===
maven-scm (1.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 0002-fix-perforce-tests.patch (fixed upstream)
    - Build depend on junit4 instead of junit
    - New build dependency on libmockito-java
    - Build depend on libplexus-component-metadata-java
      instead of libplexus-maven-plugin-java
    - Ignore the new maven-scm-provider-jgit,
      maven-scm-provider-integrity and maven-scm-provider-jazz modules
    - Depend on libplexus-utils2-java instead of libplexus-utils-java
    - Removed the dependency on libregexp-java
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-container-default-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Simplified the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jul 2017 15:15:10 +0200

maven-scm (1.3-8) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Switch from cdbs to dh sequencer.
  * maven.properties: Ignore any failures during test execution.
    (Closes: #812676)

 -- Markus Koschany <apo@debian.org>  Sat, 27 Aug 2016 19:04:40 +0200
