=== debian/control ===
Source: maven-scm
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 default-jdk-doc,
 junit4,
 libganymed-ssh2-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmockito-java,
 libmodello-maven-plugin-java,
 libnetbeans-cvsclient-java,
 libplexus-component-metadata-java,
 libplexus-container-default1.5-java,
 libplexus-utils2-java,
 maven-debian-helper (>= 1.4),
 subversion
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-scm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-scm.git
Homepage: http://maven.apache.org/scm/

Package: libmaven-scm-java
Architecture: all
Depends: ${misc:Depends}, libplexus-container-default1.5-java, libplexus-utils2-java
Suggests: libmaven-scm-java-doc
Description: Maven SCM - Common API for SCM operations (Core API)
 Maven SCM supports Maven 2.x plugins and other tools by providing them
 with a common API for doing SCM operations. Maven SCM supports the main
 SCMs such as Subversion, Git, Mercurial, Bazaar, CVS, Perforce and more.
 .
 This package contains the core API (maven-scm-api and maven-scm-managers).

Package: libmaven-scm-providers-java
Architecture: all
Depends: ${misc:Depends}, libmaven-scm-java (= ${source:Version}), libganymed-ssh2-java, libnetbeans-cvsclient-java
Breaks: libmaven-scm-java (<< 1.3-6~)
Replaces: libmaven-scm-java (<< 1.3-6~)
Description: Maven SCM - Common API for SCM operations (Providers)
 Maven SCM supports Maven 2.x plugins and other tools by providing them
 with a common API for doing SCM operations. Maven SCM supports the main
 SCMs such as Subversion, Git, Mercurial, Bazaar, CVS, Perforce and more.
 .
 This package contains the providers (maven-scm-provider-*).

Package: libmaven-scm-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-scm-java
Description: Maven SCM - Common API for SCM operations (Documentation)
 Maven SCM supports Maven 2.x plugins and other tools by providing them
 with a common API for doing SCM operations. Maven SCM supports the main
 SCMs such as Subversion, Git, Mercurial, Bazaar, CVS, Perforce and more.
 .
 This package provides the API documentation for Maven SCM.
