## maven-scm 1.11.1

=== debian/changelog ===
maven-scm (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Nov 2018 00:36:16 +0100
