## maven-scm 1.11.2

=== debian/changelog ===
maven-scm (1.11.2-1build2) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 14:41:38 +0200

maven-scm (1.11.2-1build1) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 13:20:08 +0200

maven-scm (1.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jul 2019 14:09:09 +0200
