=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -19,9 +19,9 @@
  libplexus-utils2-java,
  maven-debian-helper (>= 1.4),
  subversion
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-scm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-scm.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-scm.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-scm
 Homepage: http://maven.apache.org/scm/
 
 Package: libmaven-scm-java
