=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/apache/maven-scm/releases .*/maven-scm-([\d\.]+).tar.gz
