## maven-scm 1.12.0

=== debian/changelog ===
maven-scm (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Build only the Git, Mercurial and Subversion providers
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Sep 2021 23:28:56 +0200
