=== debian/control ===
Source: maven-scm
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libganymed-ssh2-java,
 libmaven-install-plugin-java,
 libmockito-java,
 libmodello-maven-plugin-java,
 libplexus-component-metadata-java,
 libplexus-container-default1.5-java,
 libplexus-utils2-java,
 maven-debian-helper (>= 1.4),
 subversion
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/java-team/maven-scm.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-scm
Homepage: http://maven.apache.org/scm/

Package: libmaven-scm-java
Architecture: all
Depends: ${misc:Depends}, libplexus-container-default1.5-java, libplexus-utils2-java
Description: Maven SCM - Common API for SCM operations (Core API)
 Maven SCM supports Maven 2.x plugins and other tools by providing them
 with a common API for doing SCM operations. Maven SCM supports the main
 SCMs such as Subversion, Git, Mercurial, Bazaar, CVS, Perforce and more.
 .
 This package contains the core API (maven-scm-api and maven-scm-managers).

Package: libmaven-scm-providers-java
Architecture: all
Depends: ${misc:Depends}, libmaven-scm-java (= ${source:Version}), libganymed-ssh2-java
Breaks: libmaven-scm-java (<< 1.3-6~)
Replaces: libmaven-scm-java (<< 1.3-6~)
Description: Maven SCM - Common API for SCM operations (Providers)
 Maven SCM supports Maven 2.x plugins and other tools by providing them
 with a common API for doing SCM operations. Maven SCM supports the main
 SCMs such as Subversion, Git, Mercurial, Bazaar, CVS, Perforce and more.
 .
 This package contains the providers (maven-scm-provider-*).
