## maven-scm 1.13.0

=== debian/changelog ===
maven-scm (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the maven-debian-helper rules
  * Updated the watch file
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2023 18:06:38 +0100
