=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libplexus-utils2-java,
  maven-debian-helper (>= 1.4),
  subversion
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-scm.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-scm
 Homepage: http://maven.apache.org/scm/
