=== debian/watch ===
version=4
opts="repack" \
https://github.com/apache/maven-scm/tags .*/maven-scm-([\d\.]+).tar.gz
